﻿@using Microsoft.AspNetCore.Mvc.Localization
@inject IViewLocalizer Localizer
@model IS4SSO.STS.Identity.ViewModels.Account.LogoutViewModel

<div class="logout-container">
	<div class="page-header">
		<h1>@Localizer["Title"]</h1>
	</div>

	<div class="row">
		<div class="col-sm-6">
			<p>@Localizer["Message"]</p>
			<form asp-action="Logout">
				<input type="hidden" name="logoutId" value="@Model.LogoutId" />
				<fieldset>
					<div class="form-group">
						<button class="btn btn-primary">@Localizer["Yes"]</button>
					</div>
				</fieldset>
			</form>
		</div>
	</div>
</div>